Overview | Package | Class | Use | Tree | Deprecated | Index | Help
|  | BEA Systems, Inc.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## weblogicx.jsp.tags
Class PrefetchExecutable.NullOutputStream

    java.lang.Object
      |
      +--java.io.OutputStream
            |
            +--javax.servlet.ServletOutputStream
                  |
                  +--weblogicx.jsp.tags.PrefetchExecutable.NullOutputStream

public static class PrefetchExecutable.NullOutputStream
extends javax.servlet.ServletOutputStream

Constructor Summary
`PrefetchExecutable.NullOutputStream()`

Method Summary
`void` | `close()`
`void` | `flush()`
`void` | `write(byte[] b)`
`void` | `write(byte[] b, int i, int j)`
`void` | `write(int i)`

Methods inherited from class javax.servlet.ServletOutputStream
`print, print, print, print, print, print, print, println, println, println, println, println, println, println, println`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PrefetchExecutable.NullOutputStream

    public PrefetchExecutable.NullOutputStream()

Method Detail

### write

    public void write(int i)

  Overrides:
    write in class java.io.OutputStream

### write

    public void write(byte[] b)

  Overrides:
    write in class java.io.OutputStream

### write

    public void write(byte[] b,
                      int i,
                      int j)

  Overrides:
    write in class java.io.OutputStream

### flush

    public void flush()

  Overrides:
    flush in class java.io.OutputStream

### close

    public void close()

  Overrides:
    close in class java.io.OutputStream

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Documentation is available at http://e-docs.bea.com/wls/docs70
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 BEA Systems, Inc. All Rights Reserved.
WebLogic Server 7.0 API Reference